Bug 235263 - www/mod_perl2: Clean up outdated Apache 2.2 stuff
Summary: www/mod_perl2: Clean up outdated Apache 2.2 stuff
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-apache (Nobody)
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-28 03:11 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-02-04 03:03 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (apache)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-01-28 03:11:59 UTC

    
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-01-28 03:14:19 UTC
This change is a blanket approved candidate (Approved by: portmgr (blanket). Cant set maintainer-approval to + as there's no patch attached
Comment 2 commit-hook freebsd_committer 2019-02-01 13:52:48 UTC
A commit references this bug:

Author: brnrd
Date: Fri Feb  1 13:52:35 UTC 2019
New revision: 491809
URL: https://svnweb.freebsd.org/changeset/ports/491809

Log:
  www/mod_perl2: Remove Apache 2.2 support

  PR:		235263
  Submitted by:	sunpoet
  With hat:	apache

Changes:
  head/www/mod_perl2/Makefile
  head/www/mod_perl2/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-02-04 03:03:27 UTC
Committed by brnrd. Thanks!